#ifndef __UART_WIFI_DRV
#define __UART_WIFI_DRV

#define WIFI_UART 	1

extern unsigned int wifi_tx_is_busy(void);
extern void set_wifi_tx_data(unsigned char * pdata, unsigned int len);

extern void uart_wifi_task(void);

#endif
